
Redmine - Patch #21740

Fixes misspelled word "RMagcik" in configuration.yml.example

2016-01-16 15:23 - Tatsuya Saito

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 3.2.1   

Description

Comments in configuration.yml.example has a word of "RMagcik" but probably "RMagick" is correct.

Associated revisions

Revision 15077 - 2016-01-21 05:43 - Jean-Philippe Lang

Fixes misspelled word "RMagcik" in configuration.yml.example (#21740).

Patch by Tatsuya Saito.

Revision 15078 - 2016-01-21 05:44 - Jean-Philippe Lang

Merged r15077 (#21740).

History

#1 - 2016-01-17 01:34 - Go MAEDA

- Category set to Documentation

- Target version set to 2.6.10

Thanks for the patch. Setting target version to 2.6.10.

#2 - 2016-01-21 05:37 - Jean-Philippe Lang

- Target version changed from 2.6.10 to 3.2.1

2.6 maintenance should have ended at the end of 2015.

This is a minor typo that is worth fixing but not required in previous braches IMO.

#3 - 2016-01-21 05:44 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files

configuration.yml.example.diff 764 Bytes 2016-01-16 Tatsuya Saito
